import React from 'react';
export default function ViewSidebar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h720v560zm539.92-381.46h149.31v-147.77H659.92zm0 172.15h149.31v-141.38H659.92zM150.77-230.77h478.38v-498.46H150.77zm509.15 0h149.31v-147.77H659.92z" })));
}
